How to install libtriangle-1.6 on Debian Unstable (Sid)